@echo off
SET hosts=%windir%\system32\drivers\etc\hosts
attrib -r %hosts%
echo. >>%hosts%
FOR %%A IN (

analytics.ff.avast.com
ipm-provider.ff.avast.com
license.piriform.com
license-api.ccleaner.com
www.ccleaner.com
shepherd.ff.avast.concc.avast.com
ncc.avast.com.edgesuite.net
ip-info.ff.avast.com 

) DO (
 echo 0.0.0.0 %%A >>%hosts%
)
attrib +r %hosts%
echo Successfully added entries





